Windows: Do not build NSIS by default
authorJeffrey Altman <jaltman@your-file-system.com>
Sun, 5 Feb 2012 17:58:22 +0000 (12:58 -0500)
committerJeffrey Altman <jaltman@secure-endpoints.com>
Sun, 5 Feb 2012 18:33:25 +0000 (10:33 -0800)
NSIS installers are no longer up to date and do not support 64-bit
builds.  OpenAFS no longer distributes them for 1.7 and beyond.
Stop building them by default.

Change-Id: I6b8c2b46ccc30654cfb4661c9bde50483bc99785
Reviewed-on: http://gerrit.openafs.org/6664
Tested-by: BuildBot <buildbot@rampaginggeek.com>
Reviewed-by: Jeffrey Altman <jaltman@secure-endpoints.com>
Tested-by: Jeffrey Altman <jaltman@secure-endpoints.com>

NTMakefile

index 31acf73..3d2de46 100644 (file)
@@ -807,11 +807,11 @@ wix-lite: loopback man-pages documentation
    $(NTMAKE) LITECLIENT=1
    $(CD) ..\..\..\..
 
-media: install NSIS wix
-
 install-nsis: install NSIS
 
 install-wix: install wix
 
 install-wix-lite: install wix-lite
 
+media: install-wix
+